Subject: Re: declines
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 28 May 2008 14:25:49 -0400

David,
The attached is a copy of what I come up with when I open up the risk 
control under the profile section.  This is how it is currently set-up. 
Does this look correct or do I need to mark any of these?  Let me know what 
you think.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Tuesday, May 27, 2008 7:43 PM
Subject: RE: declines

Is it the 12 result code declines?  We have had some system up and downs 
lately but nothing concrete.

Confirm if it is the 12 result code and I will check things on my end.

Just as a fail safe go to the Paypal.com and login, go to profile and select 
Risk Control and setting and make sure this is agreed to.  I had a merchant 
that was getting declines and he swore that he had agreed to this before.  I 
dont want to give my system the benefit of the doubt at this point.

David Lynch
Enterprise Account Management
Direct  402 952 8848  |  Cell  402 253 5570

________________________________

From: Mike [mailto:[email-masked]]
Sent: Tue 5/27/2008 2:44 PM
To: Lynch, David
Subject: declines

David,
Hope things are well with you.  I have some questions about some declines we 
were getting earlier today.  I was hoping it was just a coincidence that we 
got as many as we did.  I attached a copy of the summary report I had 
pulled.  Can you look at this for me and see if there is something we are 
doing wrong on our end?  Let me know what you find out either way.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]